{
    "title": "Dating FAQs",
    "long_desc": "Find answers to questions about Stella Amor’s free HBTQ-friendly dating platform, advanced filters for kinks and lifestyle, and privacy.",
    "short_desc": "FAQs for free HBTQ-friendly dating.",
    "template": "faq",
    "restricted": false,
    "redirect_login": false,
    "robots": "index, follow"
}